Package: calamares

Scenario: cross_unstable_main_amd64
Date: 2024-04-21 05:00:08

Architectures: armel

Summary: conflict between elogind and libelogind0; conflict between elogind:$host and libelogind0:$build; conflict between libelogind0:$build and systemd:$host; conflict between libsystemd0:$host and libsystemd0:$build; conflict between libudev1:$host and libudev1:$build

Conjunction of multiple reasons:

  1. src:calamares (3.3.5-1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ elogind (= 255.4.1-1debian2)
    elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-systemd (255.4-1+b2) [PTS] [ctrl]
       ↓ systemd (= 255.4-1+b2)
    libelogind0:$build (255.4.1-1debian2) [PTS] [ctrl]
    systemd:$host (255.4-1+b2) [PTS] [ctrl]
    CONFLICT
  2. src:calamares (3.3.5-1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ elogind (= 255.4.1-1debian2)
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-gobject-1-0 (>= 0.105-12~)
    libpolkit-gobject-1-0 (124-2) [PTS] [ctrl]
       ↓ libsystemd0 (>= 213) | libsystemd0 (>= 213)
    elogind (255.4.1-1debian2) [PTS] [ctrl]
    libelogind0 (255.4.1-1debian2) [PTS] [ctrl]
    CONFLICT
  3. src:calamares (3.3.5-1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ elogind (= 255.4.1-1debian2)
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ elogind (= 255.4.1-1debian2)
    elogind (255.4.1-1debian2) [PTS] [ctrl]
    elogind:$host (255.4.1-1debian2) [PTS] [ctrl]
    libelogind0:$build (255.4.1-1debian2) [PTS] [ctrl]
    CONFLICT
  4. src:calamares (3.3.5-1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-gobject-1-0 (>= 0.105-12~)
    libpolkit-gobject-1-0 (124-2) [PTS] [ctrl]
       ↓ libsystemd0 (>= 213) | libsystemd0 (>= 213)
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-gobject-1-0 (>= 0.105-12~)
    libpolkit-gobject-1-0 (124-2) [PTS] [ctrl]
       ↓ libsystemd0 (>= 213) | libsystemd0 (>= 213)
    libsystemd0 (255.4-1+b2) [PTS] [ctrl]
    libsystemd0:$host (255.4-1+b2) [PTS] [ctrl]
    libsystemd0:$build (255.4-1+b1) [PTS] [ctrl]
    CONFLICT
  5. src:calamares (3.3.5-1) [PTS] [ctrl]
       ↓ qttools5-dev
    qttools5-dev (5.15.10-7) [PTS] [ctrl]
       ↓ libqt5designer5 (= 5.15.10-7)
    libqt5designer5 (5.15.10-7) [PTS] [ctrl]
       ↓ libqt5gui5t64 (>= 5.14.1) | libqt5gui5-gles (>= 5.14.1)
    libqt5gui5t64 (5.15.10+dfsg-7.2+b1) [PTS] [ctrl]
       ↓ libudev1 (>= 183)
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ elogind (= 255.4.1-1debian2)
    elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ libudev1:amd64
    libudev1:$host (255.4-1+b2) [PTS] [ctrl]
    libudev1:$build (255.4-1+b1) [PTS] [ctrl]
    CONFLICT

Architectures: armhf

Summary: conflict between elogind and libelogind0; conflict between elogind:$host and libelogind0:$build; conflict between libelogind0:$build and systemd:$host; conflict between libsystemd0:$host and libsystemd0:$build; conflict between libudev1:$host and libudev1:$build

Conjunction of multiple reasons:

  1. src:calamares (3.3.5-1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-gobject-1-0 (>= 0.105-12~)
    libpolkit-gobject-1-0 (124-2) [PTS] [ctrl]
       ↓ libsystemd0 (>= 213) | libsystemd0 (>= 213)
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-gobject-1-0 (>= 0.105-12~)
    libpolkit-gobject-1-0 (124-2) [PTS] [ctrl]
       ↓ libsystemd0 (>= 213) | libsystemd0 (>= 213)
    libsystemd0 (255.4-1+b2) [PTS] [ctrl]
    libsystemd0:$host (255.4-1+b2) [PTS] [ctrl]
    libsystemd0:$build (255.4-1+b1) [PTS] [ctrl]
    CONFLICT
  2. src:calamares (3.3.5-1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ elogind (= 255.4.1-1debian2)
    elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-systemd (255.4-1+b2) [PTS] [ctrl]
       ↓ systemd (= 255.4-1+b2)
    libelogind0:$build (255.4.1-1debian2) [PTS] [ctrl]
    systemd:$host (255.4-1+b2) [PTS] [ctrl]
    CONFLICT
  3. src:calamares (3.3.5-1) [PTS] [ctrl]
       ↓ qtbase5-dev
    qtbase5-dev (5.15.10+dfsg-7.2+b1) [PTS] [ctrl]
       ↓ libqt5widgets5t64 (= 5.15.10+dfsg-7.2+b1)
    libqt5widgets5t64 (5.15.10+dfsg-7.2+b1) [PTS] [ctrl]
       ↓ libqt5gui5t64 (>= 5.15.1) | libqt5gui5-gles (>= 5.15.1)
    libqt5gui5t64 (5.15.10+dfsg-7.2+b1) [PTS] [ctrl]
       ↓ libudev1 (>= 183)
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ elogind (= 255.4.1-1debian2)
    elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ libudev1:amd64
    libudev1:$host (255.4-1+b2) [PTS] [ctrl]
    libudev1:$build (255.4-1+b1) [PTS] [ctrl]
    CONFLICT
  4. src:calamares (3.3.5-1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ elogind (= 255.4.1-1debian2)
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-gobject-1-0 (>= 0.105-12~)
    libpolkit-gobject-1-0 (124-2) [PTS] [ctrl]
       ↓ libsystemd0 (>= 213) | libsystemd0 (>= 213)
    elogind (255.4.1-1debian2) [PTS] [ctrl]
    libelogind0 (255.4.1-1debian2) [PTS] [ctrl]
    CONFLICT
  5. src:calamares (3.3.5-1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ elogind (= 255.4.1-1debian2)
       ↓ libpolkit-qt5-1-dev
    libpolkit-qt5-1-dev (0.200.0-1+b1) [PTS] [ctrl]
       ↓ libpolkit-qt5-1-1 (= 0.200.0-1+b1)
    libpolkit-qt5-1-1 (0.200.0-1+b1) [PTS] [ctrl]
       ↓ default-logind | default-logind | logind | logind
    libpam-elogind (255.4.1-1debian2) [PTS] [ctrl]
       ↓ elogind (= 255.4.1-1debian2)
    elogind (255.4.1-1debian2) [PTS] [ctrl]
    elogind:$host (255.4.1-1debian2) [PTS] [ctrl]
    libelogind0:$build (255.4.1-1debian2) [PTS] [ctrl]
    CONFLICT